/* ------------------What we do landing --------------------*/

body .message {
    background: #31344E;
    color: white;
}


    /* Container for What we do images */
    .image-row {
        display: flex;   
        justify-content: center;   
        gap: 10px;            
        flex-wrap: wrap;      
        padding-top: 30px;
        padding-bottom: 30px;
    }

    /* Style for each image */
    .image-row img {
        width: 250px;              
        height: auto;              
        border-radius: 5px;     
        object-fit: cover;         
    }

  @media (max-width: 1400px) {
    .image-row img {
        width: 200px;  
    }
}

  @media (max-width: 1100px) {
    .image-row img {
        width: 150px;  
    }
}

  @media (max-width: 820px) {
    .image-row img {
        width: 120px;  
    }
}

.what-we-do-tabs:hover {
    opacity: 60%;
}


/* ------------------what we do sourcing --------------------*/

  @media (max-width: 767px) {
.home-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 768px) {
.home-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 992px) {
.home-text-3 {
    font-size: 20px;
}
}

  @media (min-width: 1400px) {
.home-text-3 {
    text-align: center;
    font-size: 28px;
}
}